# Generated by Django 3.1.1 on 2020-10-15 10:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('userApp', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='loan',
            name='processing_fee',
            field=models.FloatField(null=True),
        ),
    ]
